Bug 1291501 - Enable ghc-gtk3 on ppc64
Enable ghc-gtk3 on ppc64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-gtk3 (Show other bugs)
24
ppc64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 20:06 EST by Yaakov Selkowitz
Modified: 2017-01-11 22:20 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-gtk3-0.12.5.2-1.2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-11 22:20:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Kurik 2016-02-24 09:08:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Jens Petersen 2016-06-22 21:44:26 EDT
Is this needed for ppc64le too?
Comment 3 Jens Petersen 2016-06-22 21:50:00 EDT
Sorry I didn't see this earlier... I applied the patch now to master.
It can be backported to earlier releases.
Comment 4 Jens Petersen 2016-12-09 03:46:02 EST
I applied the patch to EPEL7 too, thanks a lot!
Comment 5 Fedora Update System 2016-12-10 07:13:46 EST
ghc-gtk3-0.12.5.2-1.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4ff07c138
Comment 6 Fedora Update System 2016-12-11 06:49:52 EST
ghc-gtk3-0.12.5.2-1.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e4ff07c138
Comment 7 Fedora Update System 2017-01-11 22:20:26 EST
ghc-gtk3-0.12.5.2-1.2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.